:root {
  --primary-100: rgba(102, 108, 122, 1);
  --primary-200: rgba(64, 69, 82, 1);
  --primary-400: rgba(39, 43, 48, 1);
  --primary-700: rgba(29, 33, 37, 1);
  --secondary-100: rgba(175, 188, 212, 1);
  --secondary-200: rgba(122, 150, 184, 1);
  --secondary-400: rgb(90, 109, 131);
  --secondary-900: rgb(24, 30, 36);
  --secondary-700: rgba(50, 67, 88, 1);
  --white: rgba(242, 245, 253, 1);
  --black: rgba(5, 13, 30, 1);
  --grey-200: rgba(225, 226, 230, 1);
  --grey-300: rgba(212, 213, 214, 1);
  --grey-400: rgba(181, 181, 181, 1);
  --grey-700: rgba(127, 128, 137, 1);
  --grade-c: rgb(172, 169, 9);
  --grade-d: hsl(24, 83%, 36%);
  --grade-a: #8c0191;
  --grade-b: hsla(120, 100%, 25%, 1);
  --grade-f: rgb(123, 0, 0);
  --info-100: rgba(166, 190, 247, 1);
  --info-200: rgba(112, 147, 230, 1);
  --info-400: rgba(38, 92, 217, 1);
  --info-700: rgba(23, 55, 130, 1);
  --success-100: rgba(181, 245, 116, 1);
  --success-200: rgba(184, 255, 34, 1);
  --success-400: rgba(112, 224, 0, 1);
  --danger-100: rgba(255, 106, 106, 1);
  --danger-200: rgba(225, 70, 70, 1);
  --danger-400: hwb(0 0% 18%);
  --warning-100: rgba(251, 212, 157, 1);
  --warning-200: rgba(244, 185, 108, 1);
  --warning-400: rgba(244, 140, 6, 1);
  --large-title: 4.2rem;
  --title1: 3.6rem;
  --title2: 2.8rem;
  --title3: 2.4rem;
  --headline: 2.2rem;
  --body: 2rem;
  --caption1: 2.2rem;
  --caption2: 1.8rem;
  --caption3: 1.4rem;
}

.container {
  grid-template-areas: "grade grade gpa gpa" "clock clock clock clock" "events events events events" "dock dock dock dock";
}

/*# sourceMappingURL=home.css.map */
